### Name: Cy0
### Title: Cy0 alternative to crossing points/threshold cycles as in
###   Guescini et al
### Aliases: Cy0
### Keywords: models nonlinear

### ** Examples

## single curve with plot
m <- pcrfit(reps, 1, 2, l5)
Cy0(m, plot = TRUE)

## add to 'efficiency' plot
efficiency(m)
Cy0(m, add = TRUE)

## compare s.d. of replicates between
## Cy0 and cpD2 method. cpD2 wins!
ml <- modlist(reps, model = l4)
cy0 <- sapply(ml, function(x) Cy0(x))
cpd2 <- sapply(ml, function(x) efficiency(x, plot = FALSE)$cpD2)
tapply(cy0, gl(7, 4), function(x) sd(x))
tapply(cpd2, gl(7, 4), function(x) sd(x)) 



