### Name: plot.pcrfit
### Title: Plotting qPCR data with fitted curves/confidence bands/error
###   bars
### Aliases: plot.pcrfit
### Keywords: models nonlinear

### ** Examples

## single plot
m1 <- pcrfit(reps, 1, 2, l5)
plot(m1)

## add another plot in blue
## with 99% confidence interval
m2 <- pcrfit(reps, 1, 12, l5)
plot(m2, add = TRUE, col = 4, confband = "confidence", level = 0.99)

## plot a 'modlist' batch with coloring of replicates
ml <- modlist(reps, 1, 2:13, model = l4)
plot(ml, col = gl(3,4))   

## only the fitted curves
## and a subset of data
plot(ml, type = "n", col = gl(3,4), xlim = c(10, 30))

## plot a 'replist'
rl <- replist(ml, group = gl(3, 4))
plot(rl)

## standard deviation instead of 
## replicate points
plot(rl, type = "n", errbar = "sd")
## 95% confidence values
plot(rl, type = "n", errbar = "conf")

## plot single curves.
## good for diagnostics...
plot(ml, which = "single", col = gl(3, 4))

## 3D plots of 'modlist's or 'replist's
plot(ml, which = "3D", col = gl(3, 4))
rgl.close()
plot(rl, which = "3D")
rgl.close()



